libogg documentation | libogg release 1.3.2 - 20140527

# oggpack_bits

declared in "ogg/ogg.h";

This function returns the total number of bits currently in the oggpack_buffer's internal buffer.

    long oggpack_bits(oggpack_buffer *b);

### Parameters

b
  oggpack_buffer struct to be .

### Return Values

> - n is the total number of bits within the current buffer.

copyright © 2000-2014 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527